/*---------
        デザインの設定
------------------------------------------*/

/*　Bodyの背景*/
#ossbody {
	background-color: #ddddcc;
	background-image: url(../../dsgnimg/wakuback0.jpg);
	background-repeat: repeat-y;
	background-position: center top;
}
/*  ヘッダーの背景画像配置　*/
#header {
	background-color: #6699ff;
	background-image:url(../../dsgnimg/header800.gif);
	background-repeat:no-repeat;
}

/*　タイトル部の背景画像配置　*/
#title {
	background-image: url(../../dsgnimg/titleback_yuki.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	height: 130px;
	z-index: 10;
	margin-top: -2px;
}
h1{
	font-size:2.5em;
	padding:50px 10px 10px 210px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-weight: bolder;
}

/*　コンテンツ部の背景配置　*/
#content {
	background-image: url(../../dsgnimg/titleback_yuki.jpg);
	background-repeat: no-repeat;
	background-position: center -130px;
}
#main {
}
#sub {
}

/*　	フッター部の背景配置　*/
#footer {
	background-image: url(../../dsgnimg/footer10.png);
	background-repeat: no-repeat;
	background-position: left bottom;
	margin-top: 100px;
}
#main h2 {
	padding-top: 50px;
	font-size: 1.75em;
}
#main h3 {
	margin: 50px 0px 10px 150px;
	padding: 0px;
	color: #A0A0A0;
}
#main h4 {
	margin: 0px 20px 5px 30px;
	padding: 0px 0px 0px 20px;
	height: 30px;
	line-height:30px;
	wjdth: 650px;
	color: #FFFFFF;
	background-image: url(../../dsgnimg/line_back93.png);
	background-repeat: repeat-x;
	background-position: left center;
	clear: both;
}
#main h4 span {
	color: #FFFF00;
	font-size: 90%;
	padding: 0px 50px 0px 20px;
}

#main h6 {
	margin-left: 100px;
	margin-bottom: 20px;
}
#main p.lead {
	margin: 0px 100px 20px 120px;
	padding: 0px;
	font-size: 90%;
	font-weight: bold;
	color: #666666;
	line-height: 1.7em;
}

#main .hibi {
	margin: 0px 50px 10px 50px;
	padding: 0px;
	min-height: 200px;
}
#main .hibi p {
	margin: 0px 20px 10px 50px;
	padding: 0px;
}
#main div.pageguide {
	height: auto;
	margin-left: 100px;
	margin-top: 20px;
	width: 700px;
}
#main .pageguide ul {
	margin: 0px;
	padding: 0px;
}
#main .pageguide li {
	display: block;
	float: left;
	margin: 0px 2px 0px 0px;
	padding: 0px 0px 0px 2.5em;
	font-size: 80%;
	font-weight: bold;
	line-height:40px;
}
#main li a {
	border: 0;
	color:#FFFFFF;
}
#main li.thispage {
	width: auto;
	background-image:url(../../dsgnimg/btn_b.gif);
	background-repeat: no-repeat;
	background-position: -5px center;
	margin:0px 10px 0px 0px;
	padding:0px 5px;
}
#main li.other {
	width: auto;
	padding: 0px 5px;
}
#main li.otheritm {
	background-image: url(../../dsgnimg/botan_back94.png);
	background-repeat: no-repeat;
	background-position:left top;
	width: 130px;
}

#photoshow {
	padding: 0px 100px;
}

/************ SlideShow v 1.3 *******************************************/

.slideshowContainer {
	border: 1px solid #ccc;
	width: 600px;
	margin-bottom: 5px;
	height: 450px;
}
.loading {
	background: url(../../ajaxsrc/slideshow/loading.gif) center no-repeat;
}
.slideshowThumbnail {
	outline: none;
}
.slideshowThumbnail img {
	border: 1px solid white;
	padding: 4px;
}
a:hover .slideshowThumbnail img {
	border: 1px solid #ccc;
	padding: 4px;
}
.current img {
	border: 1px solid red;
	padding: 5px;
}
.outline {
	border: 1px solid orange;
	z-index: 0;
	position: absolute;
}
#thumbnails {
	padding-left: 20px;
}
#thumbnails a {
	border: 0;
}
#thumbnails p {
	font-family: "ＭＳ ゴシック", "Osaka－等幅";
	font-size: 16px;
	font-weight: bold;
	margin: 0px 50px 10px 100px;
}
/*　ナビゲーションの詳細　*/
#navi ul {
	font-family: "ＭＳ ゴシック", "Osaka－等幅";
	font-size: 12px;
	font-weight: bold;
	margin: 0px 40px;
}
#navi li {
	display: block;
	float: left;
}
#navi li a {
	text-decoration: none;
	border-bottom: none;
	text-align: center;
	line-height:30px;
	padding: 6px 1em;
	margin-right:2px;
}
/*　リンク色の設定　*/
#navi li a:link{
	color: #f0f0f0;
}
/* 訪問済みの設定　*/
#navi li a:visited{
	color: #f0f0f0;
} 
/* マウスオーバーの設定 */
#navi li a:hover{
	background-position:left -10px;
	background-repeat:repeat;
	background-color:#c01;
}
/* 表示ページのメニュー*/
#active {
	line-height:30px;
	padding:0px 1em 3px;
	background-position:left -5px;
	background-repeat:repeat-x;
	background-color:#82cdf0;
	color: #FFF;
	background-image: url(../../dsgnimg/btn_back_gryup-40.png);
	margin: 2px 2px 0px 0px;
	z-index: 100;
}

#pagewaku {

}
